<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Stock_m extends MY_Model
{
    public $_table_name = 'mobile_inventory_stock';
    protected $_primary_key = ID;
    protected $_order_by = ID;

    public function __construct()
    {
        parent::__construct();
    }

}